﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fitxers", "Fitxers\Fitxers.csproj", "{A95F2098-85C2-4F50-BEF0-92DE063CEE18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A95F2098-85C2-4F50-BEF0-92DE063CEE18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A95F2098-85C2-4F50-BEF0-92DE063CEE18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A95F2098-85C2-4F50-BEF0-92DE063CEE18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A95F2098-85C2-4F50-BEF0-92DE063CEE18}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1FB2D6AB-80F6-4E30-BCEF-D143C6BF7FAE}
	EndGlobalSection
EndGlobal
